@charset "utf-8";
.t1{
	text-align: center;
}
.tg{
	text-align: center;
	color: #00A95C;
	font-size: 24px;
	font-weight: 600;
	font-family: Prompt;
	margin-top: 55px;

}
.contact-row {
	display: flex;
	width: 1100px;
	margin: 25px auto 0;
	max-width: 100%;

}
.contact-row .box{
	margin: 0 3px;
	width: 100%;
	border:solid 1px #DDDDDD;
	background: #E4E4E4;
	padding: 23px;
	text-align: center;
	font-size: 18px;
}
.contact-row .box a{
	font-size: 16px;
	color: #00A95C;
	display: block;
	margin-top: 5px;

}
.contact-box{
	display: flex;
}
.contact-box .left{
	width: 50%;
	margin-top: 78px;
	position: relative;
	z-index: 2;
	padding-top: 107px;
	padding-right: 110px; 
	padding-bottom: 85px;
	
}
.contact-box .left:before{
	content: '';
	width: 1920px;
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	bottom: 0;
}
.contact-box .right{
    width: 85.715%;
	margin-left: -588px;
	padding-left: 643px;
	position: relative;
	padding-top: 78px;
	padding-bottom: 85px;

}
.contact-box .right:before{
	content: '';
	width: 1920px;
	position: absolute;
	top: 0;
	left: 0;
	background: #222222;
	bottom: 0;
}
.contact-box .right *{
	position: relative;
	z-index: 2;
}
.c1{
	color: #FFFFFF;
	font-size: 21px;
	font-family: Prompt;
	font-weight: 600;
	margin-bottom: 15px;
}
.c2{
	color: rgba(213,35,30,.8);
	margin-bottom: 20px;
	font-size: 24px;

}
.c2 .icon-p{
	background: url(../images/phone.png);
	width: 34px;
	height: 35px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -2px;
}
.c-box{
	margin-bottom: 30px;
}
.c-box .c-tr{
	border:solid 1px #444444;
	padding: 10px 20px 14px;
	margin-bottom: 5px;
}
.c-box .c-t{
	color: rgba(255,255,255,0.8);
	margin-bottom: 10px;
}
.c-box .c-t span{
	color: #444444;
}
.c-box .c-c{
	color: rgba(248,197,19,0.8)	;
	font-size: 18px;
}
.form-group{
	position: relative;
	padding-left: 140px;
}
.form-group .control-label{
	position: absolute;
	left: 0;
	top: 7px;
}
.form-control{
	height: 35px;
	line-height: 35px;
}
.form-group.captcha .form-control{
	width: 160px;

}
.btn-box{
	text-align: right;
	padding-left: 140px;
}
.btn.simple{
	position: relative;
	z-index: 5;
}
.map{
	line-height: 0;
	background: rgb(0,169,92);
}
.map iframe{
	opacity: 0.8;
	width: 100%;
	height: 545px;
}

@media screen and (max-width: 1000px){
	.tg{
		margin-top: 20px;
	}
	.contact-box{
		display: block;
		padding: 0;
	}
	.contact-row{
		display: block;
	}
	.contact-row .box{
		margin-bottom: 15px;
	}
	.contact-box .left,.contact-box .right{
		width: 100%;
	}
	.contact-box .left{
		padding-right: 15px;
		padding-left: 15px;
		margin-top: 30px;
		padding-top: 30px;
		padding-bottom: 30px;
		background: #fff;
		margin-bottom: 0px;

	}
	.contact-box .left:before,
	.contact-box .right:before{
		display: none;
	}
	.form-group .control-label{
		position: static;
		margin-bottom: 10px;
	}
	.form-group{
		padding-left: 0;
	}
	.form-group.captcha .form-control{
		width: 100px;
	}
	.btn-box{
		padding-left: 0;
	}
	.contact-box .right{
		margin-left: 0;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 30px;
		padding-bottom: 30px;
		background: #222;


	}
	.c2{
		font-size: 15px;
	}
	.map iframe{
		height: 345px;
	}

}